/**
 * This stylesheet is RENDER-BLOCKING
 *
 * @format
 */

/* Only add priority styles that occur near the top of the page and/or prevent page jitter */

/*
CORE
HEADER
MENUS
BANNER
PRIORITY
*/

/*******************************************************************************************
CORE - Top-level styling
*******************************************************************************************/
:root {
	font-size: 16px;
	--font-size-h1: 3.75rem;
	--font-size-h2: 2.313rem;
	--font-size-h3: 1.438rem;
	--font-size-h4: 2.5rem;
	--font-size-h5: 1.1rem;
	--font-size-base: 0.938rem;
	--color-body-text: #4c4c55;
	--color-primary: #140a53;
	--color-secondary: #d1b46b;
	--color-alternate: #201f2b;
	--color-orange: #966c04;
	--color-indigo: #09013a;
	--color-purple: #4e467a;
	--color-teal: #2485a6;
	--color-dark: #255667;
	--color-dark-100: #295f71;
	--color-dark-200: #26376a;
	--color-gray: #e3eff3;
	--color-light-gray: #edf1f5;
	--color-gray-100: #e6e6eb;
	--color-gray-200: #38383e;
	--color-gray-300: #e3dff3;
	--color-gray-400: #bcdae4;
	--color-white: #fff;
	--color-near-white: #f9fbfd;
	--color-black: #041216;
	--color-near-black: #000;
	--color-warning: #f10f0f;
	--font-family-body: 'DM Sans', sans-serif;
	--font-family-icon: 'Font Awesome 6 Pro';
	--font-family-heading: 'Kristof Ramos', sans-serif;
	--gutter-size: 20px;
	--width-normal: 1280px;
	--width-narrow: 1080px;
	--width-wide: 1599px;
	--swiper-theme-color: var(--color-primary);
	--swiper-navigation-color: var(--color-alternate);
	--swiper-pagination-bullet-inactive-color: var(--color-body-text);
	--swiper-pagination-bullet-opacity: 1;
	--swiper-pagination-bullet-inactive-opacity: 1;
	--swiper-pagination-bullet-horizontal-gap: 5px;
	--swiper-pagination-bullet-size: 16px;
	--swiper-pagination-bottom: -50px;
}

@media screen and (min-width: 768px) {
	:root {
		--font-size-h1: 2.5rem;
	}
}

#container {
	position: relative;
	top: 0;
	right: 0;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	overflow: hidden;
}

html {
	box-sizing: border-box;
}

body {
	margin: 0;
	display: block !important;
	font-family: var(--font-family-body);
	font-size: var(--font-size-base);
	line-height: 1.75;
	color: var(--color-body-text);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

*:focus-visible {
	outline: auto;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

/* Hidden elements */
.hide,
.show-in-pdf,
.show-for-pdf,
.mega-menu .sub-menu,
.gfield--type-captcha,
.grecaptcha-badge {
	display: none !important;
}

/* CORE > Headings and Paragraphs */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	margin: 0 0 20px;
	font-family: var(--font-family-body);
	font-weight: 200;
	line-height: 1.2;
	letter-spacing: -4%;
	color: var(--color-alternate);
}

h1,
.h1 {
	font-size: var(--font-size-h1);
}

h2,
.h2 {
	font-weight: 300;
	font-size: var(--font-size-h2);
}

h3,
.h3 {
	font-size: var(--font-size-h3);
}

h4,
.h4 {
	font-weight: 400;
	letter-spacing: -4%;
	font-size: var(--font-size-h4);
	color: var(--color-body-text);
	font-family: var(--font-family-heading);
}

h5,
h6,
.h5,
.h6 {
	font-size: var(--font-size-h5);
}

h2 strong,
h3 strong {
	font-weight: 700;
}

p {
	margin: 0 0 30px;
}

ul {
	list-style: none;
}

.sub-title {
	display: block;
	position: relative;
	font-size: 2.5rem;
	font-family: var(--font-family-heading);
	letter-spacing: -0.05rem;
	text-transform: capitalize;
	line-height: 1;
	color: var(--color-white);
}

.sub-title.is-dark {
	color: var(--color-dark-100);
}

@media screen and (min-width: 768px) {
	.sub-title {
		margin-bottom: 20px;
	}

	.sub-title:before {
		position: absolute;
		top: 16px;
		right: 100%;
		width: 100vw;
		height: 2px;
		content: '';
		pointer-events: none;
		background-color: var(--color-white);
		margin-right: 7px;
	}

	.sub-title.is-dark:before {
		background-color: var(--color-dark-100);
	}
}

@media screen and (min-width: 1025px) {
	.sub-title:before {
		margin-right: 13px;
	}
}

/* CORE > Links and Buttons */
a {
	color: var(--color-body-text);
	text-decoration: underline;
}

a:hover,
a:focus {
	color: var(--color-orange);
	text-decoration: underline;
}

a.no-underline {
	text-decoration: none;
}

a.no-underline:hover,
a.no-underline:focus {
	text-decoration: underline;
}

a,
button,
.button,
.wp-element-button {
	transition:
		color 200ms ease-out,
		background 200ms ease-out,
		transform 60ms ease-in;
}

button,
.button,
.wp-element-button {
	margin: 0;
	padding: 18px 26px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-family: var(--font-family-body);
	font-size: 1rem;
	font-weight: 700;
	line-height: 1.25;
	text-align: center;
	text-decoration: none;
	color: var(--color-alternate);
	border: 2px solid transparent;
	letter-spacing: -3%;
	border-radius: 0;
	background-color: var(--color-secondary);
	cursor: pointer;
}

button:active,
.button:active,
.wp-element-button:active {
	transform: translateY(1px);
}

button:hover,
button:focus,
.button:hover,
.button:focus,
.wp-element-button:hover,
.wp-element-button:focus {
	text-decoration: none;
	color: var(--color-secondary);
	background-color: var(--color-alternate);
}

button.alt-01,
.button.alt-01 {
	color: var(--color-secondary);
	background-color: var(--color-alternate);
}

button.alt-01:hover,
button.alt-01:focus,
.button.alt-01:hover,
.button.alt-01:focus {
	color: var(--color-alternate);
	background-color: var(--color-secondary);
}

button.alt-02,
.button.alt-02 {
	background-color: var(--color-near-black);
}

button.alt-02:hover,
button.alt-02:focus,
.button.alt-02:hover,
.button.alt-02:focus {
	color: var(--color-white);
	background-color: var(--color-alternate);
}

button.outline,
.button.outline {
	color: var(--color-alternate);
	border-color: var(--color-secondary);
	background: none;
}

button.outline:hover,
button.outline:focus,
.button.outline:hover,
.button.outline:focus {
	color: var(--color-alternate);
	background: var(--color-secondary);
}

button.outline.outline-alt-01,
.button.outline.outline-alt-01 {
	color: var(--color-white);
	border-color: var(--color-white);
}

button.outline.outline-alt-01:hover,
button.outline.outline-alt-01:focus,
.button.outline.outline-alt-01:hover,
.button.outline.outline-alt-01:focus {
	color: var(--color-primary);
	background: var(--color-near-white);
}

button.no-button,
.button.no-button {
	padding: 0;
	border: 0;
	text-transform: none;
	color: var(--color-dark-100);
	background: none;
}

button.no-button:hover,
button.no-button:focus,
.button.no-button:hover,
.button.no-button:focus {
	text-decoration: none;
	color: var(--color-orange);
}

/* CORE > Page Structure */
main {
	padding: 40px 0;
	display: block;
	flex: 1;
	width: 100%;
	min-height: 450px;
}

.no-banner main {
	padding-top: 180px;
}

.content {
	margin-bottom: 60px;
}

.content.full-width {
	float: none;
	margin-bottom: 0;
}

.content img {
	max-width: 100%;
	height: auto;
}

.content section:not(:last-of-type) {
	margin-bottom: 60px;
}

.columns,
.column {
	padding: 0 var(--gutter-size);
}

.row,
.row-wide,
.row-narrow {
	margin-right: auto;
	margin-left: auto;
	max-width: calc(var(--width-normal) + var(--gutter-size) * 2);
}

.row-narrow {
	max-width: calc(var(--width-narrow) + var(--gutter-size) * 2);
}

.row-wide {
	max-width: calc(var(--width-wide) + var(--gutter-size) * 2);
}

@media screen and (min-width: 768px) {
	main {
		padding: 50px 0;
	}

	.main-inner {
		display: flex;
	}

	.content {
		margin-bottom: 0;
		width: calc(100% - calc(353px + calc(var(--gutter-size) * 2)));
	}

	.content.full-width {
		width: 100%;
	}

	.sidebar {
		width: calc(353px + calc(var(--gutter-size) * 2));
	}
}

@media screen and (min-width: 1025px) {
	.sidebar .sidebar-inner > section:first-child .form-container {
		margin-top: -155px;
	}
}

/* CORE > Priority Utility Classes */
.no-float {
	float: none;
}

.no-margin {
	margin: 0 !important;
}

.no-padding {
	padding: 0 !important;
}

.no-min-height {
	min-height: 0;
}

img.alignright {
	margin: 0 0 30px 30px;
	float: right;
}

img.alignleft {
	margin: 0 30px 30px 0;
	float: left;
}

img.responsive-img,
.responsive-img img {
	max-width: 100%;
	height: auto;
}

.position-static,
.static {
	position: static !important;
}

.position-relative,
.relative {
	position: relative !important;
}

.position-absolute,
.absolute {
	position: absolute;
}

.full-width {
	width: 100%;
}

.full-height {
	height: 100%;
}

.visually-hidden {
	border: none !important;
	clip: rect(0 0 0 0) !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	white-space: nowrap !important;
	width: 1px !important;
}

.no-background {
	background: none !important;
}

.animate-in-view,
.opacity0 {
	opacity: 0;
}

.opacity1 {
	opacity: 1 !important;
}

.uppercase {
	text-transform: uppercase;
}

.small-text {
	font-size: 0.9rem;
}

.larger-text {
	font-size: 1.2rem;
}

.font-light {
	font-weight: 300;
}

.font-normal {
	font-weight: 400;
}

.font-medium {
	font-weight: 500;
}

.font-semibold {
	font-weight: 600;
}

.bold,
.font-bold {
	font-weight: 700;
}

.font-extra-bold {
	font-weight: 800;
}

.font-black {
	font-weight: 900;
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

.mt40 {
	margin-top: 40px;
}

.mt50 {
	margin-top: 50px;
}

.mt60 {
	margin-top: 60px;
}

.mt70 {
	margin-top: 70px;
}

.mt80 {
	margin-top: 80px;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb50 {
	margin-bottom: 50px;
}

.mb60 {
	margin-bottom: 60px;
}

.mb70 {
	margin-bottom: 70px;
}

.mb80 {
	margin-bottom: 80px;
}

.pt10 {
	padding-top: 10px;
}

.pt20 {
	padding-top: 20px;
}

.pt30 {
	padding-top: 30px;
}

.pt40 {
	padding-top: 40px;
}

.pt50 {
	padding-top: 50px;
}

.pt60 {
	padding-top: 60px;
}

.pt70 {
	padding-top: 70px;
}

.pt80 {
	padding-top: 80px;
}

.pb10 {
	padding-bottom: 10px;
}

.pb20 {
	padding-bottom: 20px;
}

.pb30 {
	padding-bottom: 30px;
}

.pb40 {
	padding-bottom: 40px;
}

.pb50 {
	padding-bottom: 50px;
}

.pb60 {
	padding-bottom: 60px;
}

.pb70 {
	padding-bottom: 70px;
}

.pb80 {
	padding-bottom: 80px;
}

@media (min-width: 768px) {
	.hide-for-medium {
		display: none !important;
	}
}

@media (min-width: 1025px) {
	.hide-for-large {
		display: none !important;
	}
}

@media screen and (max-width: 767px) {
	.hide-for-small-only {
		display: none !important;
	}
}

@media screen and (min-width: 768px) {
	.show-for-small-only {
		display: none !important;
	}
}

@media screen and (max-width: 767px) {
	.show-for-medium {
		display: none !important;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.hide-for-medium-only {
		display: none !important;
	}
}

@media screen and (max-width: 767px), screen and (min-width: 1025px) {
	.show-for-medium-only {
		display: none !important;
	}
}

@media screen and (max-width: 1024px) {
	.show-for-large {
		display: none !important;
	}
}

/*******************************************************************************************
HEADER
*******************************************************************************************/

.header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 2;
	height: 70px;
	transition:
		background 200ms ease-out,
		border-color 200ms ease-out;
	border-bottom: 5px solid transparent;
}

.header-search {
	opacity: 0;
}

body.home .header {
	opacity: 0;
}

body.scrolled .header {
	background-color: var(--color-primary);
	background-image: linear-gradient(135deg, #140a53 0%, #255667 100%), linear-gradient(135deg, #140a53 0%, #255667 100%);
	border-bottom: 5px solid var(--color-secondary);
}

.header > .row {
	height: 100%;
	max-width: calc(1920px + var(--gutter-size) * 2);
}

.header a {
	text-decoration: none;
}

.header-desktop {
	display: none;
}

.header-logo {
	display: flex;
	align-items: center;
	width: 204px;
}

.header-logo img {
	width: 100%;
}

.header-mobile-inner {
	height: 100%;
	display: flex;
	padding-left: var(--gutter-size);
	padding-right: var(--gutter-size);
}

.header-mobile-buttons {
	display: flex;
	margin-left: 4%;
	flex: 1;
	justify-content: flex-end;
	align-items: center;
}

.header-mobile-buttons a,
.header-mobile-buttons button {
	display: flex;
	font-size: 1.3rem;
	align-items: center;
	justify-content: center;
	padding: 0 10px;
	flex: 1;
	max-width: 46px;
	width: 46px;
	height: 46px;
}

.header-mobile-buttons button {
	margin-left: 7px;
	color: var(--color-near-black);
	background-color: var(--color-white);
}

.header-right {
	flex: 1;
	height: 100%;
	display: none;
	column-gap: 20px;
	justify-content: flex-end;
}

.header-right-top {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.header-right-top span {
	font-weight: 600;
}

.header-phone {
	padding: 18px 20px;
	font-size: 1.125rem;
}

.header-phone i {
	font-size: 1.25rem;
}

.header-right-bottom {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.mega-menu {
	display: none;
}

@media screen and (min-width: 641px) {
	.header-mobile-buttons a {
		flex: none;
		margin-right: 5px;
		padding: 0 15px;
		width: auto;
		max-width: none;
		font-size: 1.125rem;
	}

	.header-mobile-buttons a .show-for-medium {
		display: block !important;
	}
}

@media screen and (min-width: 768px) {
	.header-mobile-inner {
		justify-content: space-between;
	}
}

@media screen and (min-width: 1025px) {
	.header {
		height: 120px;
	}

	.header-mobile {
		display: none;
	}

	.header-desktop {
		display: block;
	}

	.header-logo {
		width: 200px;
	}

	.header-right {
		display: flex;
	}

	.header-right-top {
		order: 2;
	}

	.header-right-bottom {
		order: 1;
	}

	.header-inner {
		padding-left: var(--gutter-size);
		padding-right: var(--gutter-size);
		display: flex;
		height: 100%;
	}

	.header-phone {
		padding: 14px 16px;
		font-size: 12px;
	}
}

@media screen and (min-width: 1400px) {
	.header-logo {
		width: 310px;
	}

	.header-phone {
		padding: 18px 20px;
		font-size: 1.125rem;
	}
}

/*******************************************************************************************
MENUS - Main navigation, dropdowns and mobile menu
*******************************************************************************************/
.main-navigation-menu {
	margin: 0;
	display: flex;
	justify-content: space-between;
}

.main-navigation-menu li {
	display: block;
	position: relative;
	padding: 0;
}

.main-navigation-menu > li {
	display: inline-flex;
	align-items: center;
}

.main-navigation-menu > li:after {
	margin: 0 10px;
	display: inline-block;
	width: 1px;
	height: 18px;
	background-color: var(--color-white);
	content: '';
}

.main-navigation-menu > li:last-of-type:after {
	display: none;
}

.main-navigation-menu > li:last-of-type > a {
	margin-right: 0;
}

.main-navigation-menu .sub-menu {
	display: none;
	padding: 12px 0;
	position: absolute;
	top: 100%;
	width: 278px;
	margin: 0;
	background-color: var(--color-white);
	box-shadow: 0 10px 10px rgba(20, 10, 83, 0.3);
}

.main-navigation-menu > a:hover + .mega-menu,
.main-navigation-menu > a:focus + .mega-menu,
.main-navigation-menu > li.active > .mega-menu,
.main-navigation-menu > a:hover + .sub-menu,
.main-navigation-menu > a:focus + .sub-menu,
.main-navigation-menu > li.active > .sub-menu {
	display: block;
	-webkit-animation: menuSlideDown 200ms both;
	animation: menuSlideDown 200ms both;
}

.main-navigation-menu a:focus,
.main-navigation-menu a:hover,
.main-navigation-menu li:hover > a {
	color: var(--color-secondary);
	text-decoration: none;
}

.main-navigation-menu > li > a {
	position: relative;
	display: block;
	height: 100%;
	font-size: 13px;
	color: var(--color-white);
	line-height: 1;
	font-weight: 500;
	padding-top: 14px;
	padding-bottom: 14px;
	letter-spacing: -0.025rem;
}

@media screen and (min-width: 1400px) {
	.main-navigation-menu > li > a {
		font-size: 1.063rem;
	}

	.main-navigation-menu > li:after {
		margin: 0 16px;
	}
}

/* MENUS > Main Nav Dropdowns (Level 2) */
#desktop-navigation .sub-menu li,
.mega-menu li {
	background: var(--color-white);
	transition: background 200ms ease-out;
}

#desktop-navigation .sub-menu li {
	position: relative;
	cursor: pointer;
}

#mega-menu li a,
#desktop-navigation .sub-menu li a {
	color: var(--color-primary);
	font-size: var(--font-size-base);
	font-weight: 500;
	display: block;
	padding: 5px 18px;
	line-height: 1;
	text-decoration: none;
	letter-spacing: 0.013rem;
}

.mega-menu li.active,
#desktop-navigation .sub-menu li.active {
	background: var(--color-secondary);
}

#mega-menu li a:hover,
#mega-menu li a:focus,
#desktop-navigation .sub-menu li a:focus,
#desktop-navigation .sub-menu li a:hover {
	color: var(--color-indigo);
}

#desktop-navigation .sub-menu .menu-item-has-children.active > a {
	color: var(--color-indigo);
}

#desktop-navigation .sub-menu .menu-item-has-children ul {
	position: absolute;
	left: 100%;
	top: 0;
}

#desktop-navigation .sub-menu .sub-menu .sub-menu {
	display: none !important;
}

#desktop-navigation .sub-menu .menu-item-has-children:hover ul,
.menu-item-has-children.active > .sub-menu {
	display: block;
	-webkit-animation: menuSlideRight 200ms both;
	animation: menuSlideRight 200ms both;
}

/* MENUS > Mobile Menu */
#mobile-navigation {
	display: none;
}

/*******************************************************************************************
BANNER - Page-top image and title
*******************************************************************************************/
.banner {
	position: relative;
	height: 300px;
	padding-top: 40px;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-size: cover;
	background-image: linear-gradient(135deg, #140a53 0%, #255667 100%), linear-gradient(135deg, #140a53 0%, #255667 100%);
}

.banner img {
	position: relative;
	width: 100%;
}

.banner > img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.banner > .row {
	height: 100%;
}

.banner-inner {
	position: relative;
	z-index: 1;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	float: none;
	height: 100%;
}

.banner-title {
	margin-bottom: 0;
	line-height: 1.1;
	font-family: var(--font-family-body);
	font-size: 3rem;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	color: var(--color-near-white);
}

@media screen and (min-width: 768px) {
	.banner {
		height: 400px;
	}

	.banner-title {
		font-size: 4.4rem;
	}
}

@media screen and (min-width: 1025px) {
	.banner {
		height: 450px;
		padding-top: 60px;
	}

	.banner-title {
		font-size: 6.063rem;
	}
}

@media screen and (min-width: 1441px) {
	.banner {
		height: 550px;
		padding-top: 80px;
	}
}

/*******************************************************************************************
PRIORITY - Other important styles
*******************************************************************************************/

.accordion-item-title {
	background: none;
}

.swiper {
	visibility: hidden;
}

.swiper-button-next,
.swiper-button-prev {
	background: none !important;
	padding: 0;
}
